.block-header { position: relative; overflow: hidden; z-index: 1; }
.block-header:not(.dark_mode) { background: var(--color-green-secondary); }
.block-header:not(.dark_mode) h1, .block-header:not(.dark_mode) p { color: #fff; }
.subtitle-header { font-size: 14px; font-weight: 600; line-height: 1.5; text-align: left; color: var(--color-green-primary); text-transform: uppercase; margin-bottom: 15px; }
.block-header.dark_mode .text-desc > * { color: var(--color-green-secondary); }
.block-header h1 {/*margin-top: 31vh;*/ margin-top: 0; line-height: 1.2; margin-bottom: 0.4em; font-weight: 600; }
.block-header .text-desc { font-size: 1.2em; max-width: 39vw; font-weight: 300; }
.background-header { position: absolute; top: 32vh; right: 0; width: 100vw; }
.block-header .img-header.bg { position: relative; z-index: 1; }
.block-header.dark_mode, .block-header.bg_svg_3, .block-header.bg_svg_6 { overflow: initial; }
#background-header-2 { width: 70vw; right: -20vw; width: 43vw; right: -12vw; top: 10vh; }
#background-header-3-2 { top: 90%; left: -20vw; width: 40vw; height: auto; }
#background-header-3-1 { top: -10vw; width: 80vw; right: -40vw; }
#background-header-6-1 { top: -10vw; width: 80vw; right: -40vw; top: 8vw; width: 60vw; right: -20vw; }
#background-header-6-2 { top: 90%; left: -20vw; width: 40vw; height: auto; top: 150vh; left: -28vw; width: 50vw; }
.bg-darkgreen figure img { min-width: 78vw; z-index: 1; position: relative; }
figure img { position: relative; z-index: 1; }
.block-header.bg_svg_4:not(.dark_mode) { background: var(--color-green-primary); }
#background-header-4-2 { width: 25vw; top: -18vw; left: 0; right: auto; }
#background-header-4-1 { width: 100vw; right: -43vw; transform: rotate(29deg); top: 21vw; }
#background-header-4-1 {/* width: 100vw; *//* right: -43vw; *//* transform: rotate(29deg); *//* top: 21vw; */ width: 180vw; right: -98vw; transform: rotate(45deg); top: 78vw; }
#background-header-4-2 {/* width: 25vw; *//* top: -18vw; */ width: 45vw; top: -34vw; }
#background-header-1-1 { display: none; }
.bg_svg_1.height_73:not(.dark_mode) #background-header-1 { display: none; }
.bg_svg_1.height_73:not(.dark_mode) #background-header-1-1 { display: block; right: auto; width: auto; height: 70vh; left: 50%; transform: translateX(-50%); bottom: 36vh; top: auto; }
.display-2 { margin-top: 5.5rem !important; }
.header_contacto .display-2 { margin-bottom: 4.5rem; }
@media (min-width: 768px) {
 .block-header .text-desc:not(.with-btn) p { margin-bottom: 0; }
 .header_contacto .display-2 { margin: 0 2vw; }
 .height_57 h1 { border-bottom: 0px; }
 .display-2 { margin-top: 4.5rem !important; }
 .bg_svg_1.height_73:not(.dark_mode) #background-header-1-1 { display: none; }
 .bg_svg_1.height_73:not(.dark_mode) #background-header-1 { display: block; }
 .header_contacto .display-2 { margin-bottom: 6.5rem; }
}
@media (max-width: 767.98px) {/* .block-header h1 { margin-top: 19vh; }*/
 .block-header .text-desc { max-width: 100%; }
 #background-header-1 { right: 0; right: auto; width: auto; height: 70vh; left: 50%; transform: translateX(-50%); }
 .header_contacto, .header_contacto .bg { min-height: 35vh !important; justify-content: center !important; }
 .block-header.bg_svg_1.height_73.dark_mode,
 .block-header.bg_svg_1.height_73.dark_mode .bg { min-height: 40vh !important; }
 #background-header-6-1 { top: 20vw; width: 100vw; }
 #background-header-6-2 { top: 120vh; left: -60vw; width: 100vw; }
 .block-header.bg_svg_0.height_57.dark_mode,
 .block-header.bg_svg_0.height_57.dark_mode .bg { min-height: 40vh !important; }
	#background-header-5 {
    right: -50vw;
}
	.block-header.bg_svg_4:not(.dark_mode).height_100 .bg {
    justify-content: center !important;
}
}
